using Fluxor;

namespace DiplomovaPrace.Web.Admin.Store.DeliveryTypeUseCase
{
	public class Feature : Feature<DeliveryTypeState>
	{
		public const string Name = "DeliveryType";

		public override string GetName() => Name;

		protected override DeliveryTypeState GetInitialState() => new(false, null);
	}
}
